Webhook
Diese Seite ist nicht auf Deutsch verfügbar. Die englische Version wird angezeigt.
Get tenant webhook config
Returns the tenant webhook config (url, enabled, secretConfigured), or null when none is configured. The secret is never returned. Accessible with WebhookIndex + tenant access.
Authorization
BearerAuthObject AuthorizationBearer <token>
In: header
Path Parameters
tenantId*string
Tenant UUID
Format
uuidResponse Body
application/json
application/json
application/json
application/json
curl -X GET "https://example.com/api/v2/tenants/0c62ac53-56e1-43c1-bdcc-fcc7b9c3c8e9/webhook"{ "url": "https://tenant.example.com/hooks/b2t", "enabled": true, "secretConfigured": true}{ "message": { "error": "Your request was made with invalid credentials." }}{ "message": { "error": "You are not allowed to perform this action." }}{ "message": { "error": "Oops! Something went wrong! Write to administrator. Your Request Id {f1177aee-9a99-42f0-a23f-4dd29fc39b65-672e0df972ccb}" }}